/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}
.wrapperc {
	width:100%;
	overflow:hidden;
	background-color: #92e050;
}

/* Global properties ======================================================== */

body{
	background: url(../images/bg.jpg) top center repeat;
	border:0;
	color:#272727;
	line-height:21px;
	min-width:960px;
	overflow:hidden;
	font-family: "Century Gothic", "Futura"; 
	font-size: 13px;
}

.spinner{ position:absolute; z-index:99; background:url(../images/bg.jpg) top center repeat #000; width:100%; height:100%; top:0; left:0}
.spinner div{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat; width:100%; height:100%; top:0; left:0}

/* Global Structure ============================================================= */


.bg_top{
	position:absolute;
	height:550px;
	width:100%;
	top:0;
	left:0;
	background:url(../images/bg_top.jpg) top center no-repeat;
	top:-150px;
	z-index:-1
}

.container{ position:relative; width:100%;}

.main{
	width:960px;
	margin:0 auto;
	position:relative;
}

/* ============================= main layout ====================== */

a{ color:#272727; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{
	padding:18px 0 18px 5px;
	float:left;
}
h2{
	font-size:29px;
	font-family: "Century Gothic", "Futura"; 
	color:#92e050;
	text-transform:uppercase;
	line-height:1.2em;
	padding:28px 0 20px 0;
	font-weight:bold;
}
h3{
	font-size:18px;
	font-family: "Century Gothic", "Futura"; 
	color:#92e050;
	text-transform:uppercase;
	line-height:0.8em;
	padding:20px 0 10px 0;
	font-weight:bold;
}
h4{
	font-size:16px;
	font-family: "Century Gothic", "Futura";
	text-shadow: 2px 2px 5px #92e050;
}
h5{
	font-size:16px;
	font-family: "Century Gothic", "Futura"; 
	color:#92e050;
	text-transform:uppercase;	
	text-shadow: 2px 2px 5px #92e050;
	line-height:0.8em;
	padding:20px 0 10px 0;
	font-weight:bold;
}
h6{
	font-size:16px;
	font-family: "Century Gothic", "Futura"; 
	color:#7c51a1;
	text-transform:uppercase;	
	text-shadow: 2px 2px 5px #7f51a1;
	line-height:0.8em;
	padding:20px 0 10px 0;
	font-weight:bold;
}

p{
	padding-bottom: 10px;

}

/* ============================= header ====================== */
header{ height:270px;}
.top{
	height:125px;
	width:100%;
	position:relative;
	z-index:10
}

#logo{
	display:block;
	text-indent:-9999px;
	background: url(../images/logo.png) 0 0 no-repeat;
	width:230px;
	height:125px;
	margin-left: 10px;
}

#menu { float:right; padding-right:10px; padding-top:125px;}
#menu > li { float:left; margin-left:30px; position:relative}
#menu > li > a{
	display:block;
	font-size:19px;
	font-family: "Century Gothic", "Futura"; 
	color:#fff;
	text-decoration:none;
	line-height:1.2em;
}
#menu > li:hover > a, #menu > .active > a{ color:#92e050}

.slogan{
	padding:0px 0px 0px 10px;
}

.submenu_1{ position:absolute; top:30px; background:url(../images/bg1.png) 0 0 repeat; left:-40px; width:300px; z-index:3; padding:10px 0}
.submenu_1 li{ padding:2px 10px; position:relative}
.submenu_1 a{
	display:block;
	font-size:16px;
	font-family: "Century Gothic", "Futura"; 
	color:#fff;
	text-decoration:none;
	line-height:1.2em;
	text-align:center;
}
.submenu_1 li:hover > a{ 
	color:#2c2c2c;
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	transition: .5s ease;
}

.submenu_2{ position:absolute; top:-20px; background:url(../images/bg1.png) 0 0 repeat; left:151px; width:160px; z-index:3; padding:20px 0}

#menu ul{ display:none}

/* ============================= content ====================== */

#content{position:relative; z-index:2; margin:0 10px;}

#content > ul > li{ height:643px; position:relative; width:100%} 

.absolute{ position:absolute; top:0; left:0; z-index:1; width:100%;}
.relative{ position: relative; height:670px; width:100%; overflow-x:hidden;}

.gallery1{
	margin:0 auto;
	width:940px !important;
	overflow:hidden !important
}
.gallery1 ul{ overflow:hidden; width:9999px;}
.gallery1 li{ width:300px; margin-right:20px; float:left;}
.gallery1 li a{ text-decoration:none; display:block; margin-bottom:21px; position:relative;}
.gallery1 span{
	display:block;
	padding:20px 20px;
	font-size: 16px;
	text-align: center;
	background-color: #FFF;
}
.gallery1 .img_act{ position:absolute; left:0; bottom:0;}
.gallery1 li a:hover{ text-decoration:underline}

.prev, .next{ position:absolute; top:50%; height:103px; width:75px; margin-top:-61px; z-index:3}
.prev{ left:-60px; background:url(../images/marker_left.png) 0 0 no-repeat}
.next{ right:-60px; background:url(../images/marker_right.png) 0 0 no-repeat}

.box{ background:#fff; position:absolute; top:0; left:0; width:100%; height:100%; z-index:1; 
}
.box2{
	background:#fff;
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:23%;
}
.inner{
	position:relative;
	padding:40px;
	z-index:2
}
.inner2{
	position:relative;
	padding:10px;
}
.shape{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:0px;
	z-index:2;
	margin-top:100px
}

.close{ position:absolute; top:26px; right:26px; display:block; width:48px; height:48px;}
.close img{ position:absolute; top:0; left:0; width:100%; height:100%}

.pad_left1{
	padding-left: 20px;
}
.pad_bot1{
	padding: 5px 0px 5px 0px;
}
.pad_bot2{ padding-bottom:20px;}
.pad_top{ padding-top:20px;}
.marg_left{ margin-left:20px}

.link1{
	font-size:16px;
	font-family: "Century Gothic", "Futura";
	color:#92e050;
	line-height:24px;
	text-transform:uppercase;
	text-decoration: blink;
	font-weight: bold;
}
.link1:hover{
	text-decoration: blink;

}

.link2{
	font-size:18px;
	font-family: "Century Gothic", "Futura"; 
	color:#92e050;
	line-height:28px;
	text-transform:uppercase;
	text-decoration: none;
}
.link2:hover{ color:#c5c5c5;}

.list1{
	list-style-position: inside;
	list-style-image: url(../images/Bullet.gif);
	text-indent: 10px;
	list-style-type: circle;
}
.list1 li{ padding-bottom:2px}
.list1 a{ font-weight:bold;}

.list1a{
	list-style-position: inside;
	list-style-image: url(../images/Bullet.gif);
	text-indent: 10px;
	list-style-type: circle;
}
.list1a li{ padding-top:10px;}
.list1a a{ font-weight:bold;}

.list2{
	list-style-position: inside;
	list-style-image: url(../images/check.gif);
	text-indent: 10px;
	list-style-type: circle;
}

.list3{
	list-style-position: inside;
	list-style-image: url(../images/x.gif);
	text-indent: 10px;
	list-style-type: circle;
}

.list4{
	list-style-position: inside;
	list-style-image: url(../images/ABullet.gif);
	text-indent: 10px;
	list-style-type: circle;
}

.folio{ width:865px; padding-top:9px;}
.folio dd{ width:298px; float:left; padding-left:20px; overflow:hidden;}
.folio dd .wrapper{ width:318px;}
.folio dd .img_act{ position:absolute; top:0; left:0}
.folio dd ul{ float:left; width:139px;}
.folio dd li{ padding-bottom:23px;}
.folio dd a{ position:relative; display:block;}
.folio .dt{ float:left; width:547px; height:400px; background-color: #000000; padding-left:0;}
.folio .dt > div{
	position:absolute;
	width: 547px;
	height: 400px;
	background-color: #000000
}
.folio .dt > div > div{ position:relative;}
.folio .dt img{}
.folio .dt p{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:20px 100px 20px 27px;
	background:url(../images/bg_caption.png) repeat;
	font-family: "Century Gothic", "Futura"; 
	line-height:18px;
	color:#fff;
}

.gallery_prev, .gallery_next, .pagination a{
	font-size:18px;
	font-family: "Century Gothic", "Futura"; 
	color:#383838;
	line-height:24px;
	text-transform:uppercase;
	text-decoration: none;
	margin-top:-3px;
}
.gallery_prev:hover, .gallery_next:hover, .pagination a:hover, .pagination .active{
	color:#FFFFFF;
	background-color: #92e050;
}
.gallery_prev{ float:left;}
.gallery_next{ float:left;}
.pagination{ float:left; padding-left:96px; padding-right:85px;}
.pagination a{ float:left; margin-right:8px;}

.hover{ position:relative; display: block}
.hover .img_act{ position:absolute; top:0; left:0}

figure{ padding-top:7px}

.image_center{text-align:center}

.image_center2{text-align:center; padding-top:10px}

.image_center3{text-align:center; padding-top:50px}

.image_bottom{text-align:center; vertical-align:bottom}

/* BeginOAWidget_Instance_2512022: #aquabutton */
	
 #aquabutton.button{
	width: 150px;
	height: 20px;
	padding: 5px 5px 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #ccc;
	position: relative;
	/* Label */
  /* Label */
  font-family: "Century Gothic", "Futura";
	font-size: 16px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#aquabutton.aqua{
	background-color: rgba(146, 208, 80, 0.8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#92e050), to(#DEF169));
	border-top-color: #92b050;
	border-right-color: #92c050;
	border-left-color: #92c050;
	border-bottom-color: #92c050;
	-webkit-box-shadow:  #92e050 0px 10px 16px;
	-moz-box-shadow: #92e050 0px 10px 16px; /* FF 3.5+ */
}
#aquabutton .button .glare {
	position: absolute;
	padding: 5px 0;
 }
#aquabutton.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	height: 16px;
	width: 100px;
	background-color: rgba(255, 255, 255, 0.2);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 5%, from(rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 0)));
	padding-left: 50px;
}

 #aquabutton.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}

 
/* EndOAWidget_Instance_2512022 */

/* BeginOAWidget_Instance_2512022: #aquabutton2 */
	
 #aquabutton2.button{
	width: 150px;
	height: 20px;
	padding: 5px 5px 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #ccc;
	position: absolute;
	right:25px;
	/* Label */
  /* Label */
  font-family: "Century Gothic", "Futura";
	font-size: 16px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#aquabutton2.aqua{
	background-color: rgba(146, 208, 80, 0.8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#92e050), to(#DEF169));
	border-top-color: #92b050;
	border-right-color: #92c050;
	border-left-color: #92c050;
	border-bottom-color: #92c050;
	-webkit-box-shadow:  #92e050 0px 10px 16px;
	-moz-box-shadow: #92e050 0px 10px 16px; /* FF 3.5+ */
}
#aquabutton2 .button .glare {
	position: absolute;
	right: 50px
	padding: 5px 0;
 }
#aquabutton2.button .glare {
	position: absolute;
	align:center;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	height: 16px;
	width: 100px;
	background-color: rgba(255, 255, 255, 0.2);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 5%, from(rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 0)));
	padding-left: 50px;
	left: -344px;
	top: -30px;
}

 #aquabutton2.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}

 
/* EndOAWidget_Instance_2512022 */


/* BeginOAWidget_Instance_2512022: #aquabutton3 */
	
 #aquabutton3.button{
	width: 150px;
	height: 20px;
	padding: 5px 5px 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #ccc;
	position: absolute;
	right:10px;
	/* Label */
  /* Label */
  font-family: "Century Gothic", "Futura";
	font-size: 16px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 25px;
}
#aquabutton3.aqua{
	background-color: rgba(146, 208, 80, 0.8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#92e050), to(#92e050));
	border-top-color: #92b050;
	border-right-color: #92c050;
	border-left-color: #92c050;
	border-bottom-color: #92c050;
}
#aquabutton3 .button .glare {
	position: absolute;
	right: 50px
	padding: 0px 0;
 }

 #aquabutton3.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}

 
/* EndOAWidget_Instance_2512022 */

/* BeginOAWidget_Instance_2512022: #aquabutton4 */
	
 #aquabutton4.button{
	width: 150px;
	height: 20px;
	padding: 5px 5px 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #ccc;
	position: absolute;
	right: 200px;
	/* Label */
  /* Label */
  font-family: "Century Gothic", "Futura";
	font-size: 16px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 25px;
}
#aquabutton4.aqua{
	background-color: rgba(146, 208, 80, 0.8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#92e050), to(#92e050));
	border-top-color: #92b050;
	border-right-color: #92c050;
	border-left-color: #92c050;
	border-bottom-color: #92c050;
}
#aquabutton4 .button .glare {
	position: absolute;
	right:250px;
	padding: 0px 0;
 }

 #aquabutton4.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}

 
/* EndOAWidget_Instance_2512022 */

/* BeginOAWidget_Instance_2512022: #aquabutton4 */
	
 #aquabutton5.button{
	width: 150px;
	height: 20px;
	padding: 5px 5px 3px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #ccc;
	position: absolute;
	right:400px;
	/* Label */
  /* Label */
  font-family: "Century Gothic", "Futura";
	font-size: 16px;
	color: #fff;
	font-color:#ababab;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 25px;
}
#aquabutton5.aqua{
	background-color: rgba(146, 208, 80, 0.8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#92e050), to(#92e050));
	border-top-color: #92b050;
	border-right-color: #92c050;
	border-left-color: #92c050;
	border-bottom-color: #92c050;
}
#aquabutton5 .button .glare {
	position: absolute;
	right:450px
	padding: 0px 0;
 }

 #aquabutton5.button:hover {
			text-shadow: rgb(255, 255, 255) 0px 0px 5px;
		}

 
/* EndOAWidget_Instance_2512022 */

/* ============================= footer ====================== */

footer {
	height:45px;
	overflow:hidden;
	line-height:42px;
}
footer a{}
footer a:hover{}

#footer_box{
	float:left;
	padding:5px 15px 5px 15px;
	background:url(../images/bg1.png) 0 0 repeat;
	margin-left: 10px;
}

#footer_box2{
	float:right;
	padding:5px 0px 5px 5px;
	margin-right:10px;
}
#footer_logo{ display:inline-block; text-indent:-9999px; margin-right:5px; background:url(../images/footer_logo.png) 0 0 no-repeat; width:73px; height:43px;}

/* ============================= forms ============================= */

#ContactForm{}
#ContactForm .wrapper{ overflow:inherit; min-height:67px;}
#ContactForm .success{ padding-bottom:10px; display:none}
#ContactForm label{ position:relative;min-height:22px; display: inline-block;}
#ContactForm .message{ height:216px;}
#ContactForm  span{ display:block; padding-bottom:4px;}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#7bb2ac; line-height:14px; display:none; width:100%}
#ContactForm a{ margin-left:17px; float:right;}
#ContactForm .input { margin:0;width:290px; height:16px; background:#e3e3e3; padding:7px 10px;color:#272727; font:13px "Century Gothic", "Futura";}
#ContactForm textarea { overflow: auto; margin:0;width:355px; height:160px; background:#e3e3e3; padding:7px 10px;color:#272727; font:13px "Century Gothic", "Futura";}

#ContactForm .btns{ width:375px;}
